<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" 
			integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"crossorigin="anonymous">

</head>
<body>
	
	<!-- navbar -->
	<ul class="nav navbar-expand-md text-white bg-primary justify-content-center ">
		<li class="nav-item px-5">Home</li>
  		<li class="nav-item px-5">About Me</li>
  		<li class="nav-item px-5">Projects</li>
	</ul>
	<!-- end navbar -->

	<img class="rounded-circle mx-auto my-3 d-block" alt="100x100" src="https://mdbootstrap.com/img/Photos/Avatars/img%20(30).jpg" style="center">

	<h2 class="text-center"><u>Ada Lovelace</u></h2>

	<h4 class="text-center pb-4">Full-Stack Developer</h4>

	<div class=" b-auto mx-auto text-center" style="width: 25%"> 
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	</div>
	
 	<div class="bg-dark p-4">
 		<div class=container>
 			<div class="thumbnail d-inline">
 				<img class="p-5" alt="100x100" src="https://mdbootstrap.com/img/Photos/Avatars/img%20(30).jpg"> 
 			</div>
 		
 			<div class="thumbnail d-inline">
 				<img class="p-5" alt="100x100" src="https://mdbootstrap.com/img/Photos/Avatars/img%20(30).jpg">
 			</div>
 		
 			<div class="thumbnail d-inline">
 				<img class="p-5" alt="100x100" src="https://mdbootstrap.com/img/Photos/Avatars/img%20(30).jpg">
 			</div>
 		</div>
	</div>
 	
 	<ul class="nav navbar-expand-md text-white bg-primary justify-content-center">
  		<li class="nav-item " >All Assets are used for educational purpose only</a>
  		</li>
	</ul>

	<!-- bootstrap js dependencies -->
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</body>
</html>
</body>
</html>